	
*{
    font-family: assets/font/Montserrat-VariableFont_wght;

}
body{
    background: #fafbfd !important;
}

.table{
     font-family: "raleway";
}

.footer{
     font-family: "Montserrat";
}

.rm{
    font-family: "Montserrat";
    font-size:20px;
    font-weight: 700;
    margin: 0px;
    padding-top: 10px;
}

.btn_aa{
    width: 13%!important;
}

.edit_btn2{
            /*border-radius: 12px;
            background: #0c95f5;
            border: none;*/
            padding: 0px 24px;
            color: #0c95f5 !important;
            text-decoration: none;
            font-family: "Montserrat";
            text-transform: uppercase;
            font-weight: bold;
            font-size: 20px;
        }

        .edit_btn2:hover{
            color: #0c95f5;
            text-decoration: none;
        }


    /* Header css start */
.header {
    background: white;
    width: 100%;
    padding: 10px 0;
}
.login_options {
    font-size: 13px;
    text-transform: uppercase;
    color: #CAC9C9;
    font-family: "Montserrat";
    font-weight: 500;
}
.login_options > div > p:hover {
    color: black;
    cursor: pointer;
}
.login_options > div > p {
    transition: all 0.5s ease;
}
.container_sec {
    padding: 0 140px;
}
.header .container_sec {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.navigation_bar span {
    width: 17px;
    height: 2px;
    display: block;
    background: black;
    margin: 4px 1px 4px 0;
    border-radius: 5px;
}
.login_options span {
    padding: 0 2px;
    display: inline-block;
    vertical-align: middle;
}
.navigation_bar {
    padding: 15px 0 15px 30px;
    cursor: pointer;
}
.header_options {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0 0 0;
}
.project_logo img {
    height: 130px;
    width: auto;
}
.login_options>div {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.login_form {
    position: absolute;
    width: 360px;
    left: -62px;
    right: 0;
    top: 30px;
    bottom: auto;
    border-radius: 7px;
    background: white;
    filter: drop-shadow(0px 10px 12.5px rgba(0, 0, 0, 0.2));
    padding: 7px 27px;
    display: none;
    z-index: 1;
}
.login_form .input_section {
    margin-bottom: 17px;
}
.login_form .input_section.btn_section {
    margin: 0 0 44px 0;
}
/* Header css end */

		.main_cons{
    display: flex;
    width: 82%;
    margin: auto;
}

.p_earned{
    width: 22%;
}

.pp_earned{
    width: 33%;
}

.ppp_earned{
    width: 25%;
}

.pppp_earned{
    width: 20%;
}

.main_cons{
  font-family: "Montserrat";  
}
.ex_btn{
font-weight: 600;
font-size: 15px;
border-radius: 12px;
padding: 10px 1%;
background: #0c95f5;
border: none;
color: white;
text-decoration: none;
letter-spacing: 2px;
}

.ex_btn:hover{
text-decoration: none;
color: white;
}

.add_btn:hover{
text-decoration: none;
color: white;
}

.add_btn{
font-size: 15px;
border-radius: 12px;
padding: 10px 1%;
background: #0c95f5;
border: none;
color: white;
text-decoration: none;
letter-spacing: 2px;
font-weight: 600;
}
.blink_btn{
font-size: 15px;
border-radius: 12px;
padding: 15px 1%;
background: #0c95f5;
border: none;
color: white;
text-decoration: none;
letter-spacing: 2px;
font-weight: 600;
}

.earned{
font-size:20px;
font-weight: 700;
}

.change:hover{
    text-decoration: none;
    color: black !important;
}
		.tbl{
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
			padding: 3%;
            border-radius: 15px;
            margin: 0 5%;
		}
		tr{
			text-align: center;
			height: 50px;
		}
		td{
			text-align: center;
		}
		.edit_btn{
			border-radius: 8px;
			background: #0c95f5;
			border: none;
			padding: 3px 30px;
            color: white;
            font-size: 15px;
            letter-spacing: 2px;
            font-weight: 500;
		}

        .edit_btn1{
            border-radius: 8px;
            background: #0c95f5;
            border: none;
            padding: 5px 25px;
            color: white;
            font-size: 15px;
            letter-spacing: 2px;
            font-weight: 500;
            text-decoration: none;
        }


        .edit_btn1:hover{
 
            text-decoration: none;
            color: white;
        }
		



/************* RESPONSIVE ************/

@media screen and (max-width: 1300px) {
    .login_form {
        left: auto;
        right: -170px;
    }
    .container_sec, .enroll_container_sec, .footer_container_sec {
        padding: 0 50px;
    }
}

@media screen and (max-width: 1024px) {
    .login_form .input_section.btn_section {
        margin: 0 0 25px 0;
    }
    .project_logo img {
        height: 85px;
    }
}

@media screen and (max-width: 768px) {
    .login_form {
        right: -130px;
        width: 290px;
    }
    .top_footer {
        padding: 20px 0;
    }
    .top_footer_sec {
        width: 100% !important;
        margin-bottom: 20px;
        text-align: left !important;
    }
    .top_footer_sec h2 {
        font-size: 19px;
        margin-bottom: 10px;
    }
    .top_footer_sec a {
        display: inline-block;
        width: auto;
        margin-right: 21px;
    }
    .top_footer_sec a.social_icons {
        margin: 0 20px 0 0;
    }
    .bottom_footer {
        padding: 20px 0 20px 0;
    }
    .top_footer_sec:last-child {
        margin-bottom: 0;
    }
    .bottom_footer p {
        width: 100%;
    }
    .bottom_footer p:first-child {
        margin-bottom: 15px;
    }
    .col-md-6 .add_btn{
    	margin-top: 20px;
    }
}

@media screen and (max-width: 425px) {
    .project_logo img {
        height: 55px;
    }
    .header {
        padding: 10px 0;
    }
    .navigation_bar {
        padding: 15px 0 15px 10px;
    }
    .login_options {
        font-size: 11px;
    }
    .header_options {
        padding: 0;
    }
}
table .head_point{
    background: #0c95f5;  
    border-radius: 15px 15px 0 0; 
    color: white; 
    padding: 20px; 
    font-weight: 600;
    font-size: 25px;
    text-align: left !important;
}
.table_heading td{
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
     border: 1px solid #000000;
}
.data td{
    font-weight: 500;
    font-size: 18px;
    border: 1px solid #000000;
}
.total td{
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    
}


.total{
    
     border-left: 1px solid #000000;
      border-right: 1px solid #000000;
       border-bottom: 1px solid #000000;
    
}

.tbl_m{
    margin: 0px;
}



#logout{
        display: none;
        float: right;
        padding: 10px;
        box-shadow: 0px 1px 10px rgba(0,0,0,0.2);
        
       }


       #logout div label a{
        font-family: "Montserrat";
        font-size: 20px;
        color: #0c95f5 !important;
       }

       #logout div label a:{
        font-family: "Montserrat";
        font-size: 20px;
        color: #0c95f5 !important;
       }
     
       #navbar{
        margin-right: 50px;
     }